Package Release Info

libvdpau-va-gl-0.4.2-bp154.2.26

Update Info: Base Release
Available in Package Hub : 15 SP4 (BETA)

platforms

AArch64
ppc64le
s390x
x86-64

subpackages

libvdpau_va_gl1
libvdpau_va_gl1-64bit

Change Logs

* Fri Aug 28 2020 Stefan Dirsch <sndirsch@suse.com>
- moved profiles for setting env variable VDPAU_DRIVER to
  /usr/etc/profiles.d on TW (boo#1173040)
Version: 0.4.2-bp150.1.3
* Tue Nov 15 2016 sor.alexei@meowr.ru
- Update to version 0.4.2 (changes since 0.4.0):
  * Fix a resource leak in VideoSurface.
  * Fix compiling against libc++.
  * Hardcode 4096x4096 as a maximum video surface resolution.
- Use G++ 5 in openSUSE Leap 42.x to compile the unified
  initialisers in ByteReader in src/bitstream.hh, thanks to
  Max Staudt <mstaudt@suse.com> (boo#1008763).
* Sat Jul 23 2016 sor.alexei@meowr.ru
- Update to version 0.4.0:
  * Code now requires C++11-capable compiler.
  * GLib, GLU, and libswscale dependencies are dropped.
  * Drop own tracing code; libvdpau have own tracing already.
  * Change VdpVideoMixerRender's destination_video_rect handling
    with VLC to fix video scaling.
* Fri Mar 04 2016 sor.alexei@meowr.ru
- Update to 0.3.6:
  * core: Handle Constrained Baseline profile for H.264.
  * misc: Bugfixes.
* Mon Feb 22 2016 sor.alexei@meowr.ru
- Update to 0.3.5:
  * misc: Compatibility with some other ffmpeg versions.
  * misc: Bugfixes.
* Mon Feb 16 2015 sndirsch@suse.com
- /etc/profile.d/libvdpau-va-gl.{csh,sh}: do not set VDPAU_DRIVER,
  if NVIDIA's proprietary driver is installed
* Thu Sep 25 2014 sor.alexei@meowr.ru
- Supplement xf86-video-intel as the only possible libvdpau there.
- Usage of %cmake and %cmake_install macros.
- Add baselibs.conf.
- Remove incorrect usage of %ghost.
* Sat Apr 05 2014 tittiatcoke@gmail.com
- Correct the usage of cmake and use make install to install
  the libraries.
* Sat Apr 05 2014 sor.alexei@meowr.ru
- Remove _service and upload tarball locally.
* Fri Apr 04 2014 sor.alexei@meowr.ru
- Fixes for /etc/profile.d/.
* Wed Apr 02 2014 p.drouand@gmail.com
- Does not Provides/Obsoletes libvdpau-va-gl as the package never
  exist.
- Remove useless %files section.
- The profile script do not need to get executable bits.
* Wed Apr 02 2014 sor.alexei@meowr.ru
- Initial package.